Bug 10722 - ни на один раздел не ставится bootable flag
: ни на один раздел не ставится bootable flag
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-28 04:14 by
Modified: 2007-02-21 12:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-28 04:14:43
К сожалению, BIOS на современных материнских платах от Intel не опознаёт такие
HDD, как загрузочные. Надо бы ставить флаг.
------- Comment #1 From 2007-01-31 20:21:22 -------
fixed in 0.3-alt2